.clear{
	clear: both;
}

#carrouselShopping {
	border: 5px solid #cccccc;
}

.home-carrousel{
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-size: 11px;
	width: 400px;
	height: 175px;
	position: relative;
}

.home-arrow-left{
	width: 18px;
	height: 33px;
	background: url(../img/arrow_sprite.png) no-repeat 0 0;
	margin-top: 41px;
	cursor: pointer;
	float: left;
}

.home-arrow-left:hover{
	background-position: 0px -66px;
}

.home-arrow-right{
	width: 18px;
	height: 33px;
	background: url(../img/arrow_sprite.png) no-repeat 0 -33px;
	margin-top: 41px;
	cursor: pointer;
	float: right;
}

.home-arrow-right:hover{
	background-position: 0px -99px;
}

.carrouselCenterScroll{
	overflow: hidden;
	height: 122px;
	width: 353px;
}

.carrouselCenterContent{
	margin-top: 14px;
	overflow: hidden;
	position: relative;
	width: 9999px;
}

.carrouselCenterImage{
	width: 90px;
	height: 90px;
}

.carrouselImageItem{
	float: left;
}

.carrouselImageItem img{
	border: 0;
	margin: 0 15px 0 15px;
}

.carrouselCenterBottom{
	background: #cbcbcb url(../img/topprods_carrousel_bg.gif) repeat-x left top;
	height: 50px;
	width: 394px;
	margin-left: 3px;
}

.carrouselCursor{
	border: 4px solid #d6d6d6;
	width: 90px;
	height: 90px;
	position: absolute;
	top: 10px;
	left: 152px;
	cursor: hand;
	cursor: pointer;
}

.carrouselCursorArrow{
	background: transparent url(../img/topprods_carrousel_fb.gif) no-repeat left top;
	top: 108px;
	left: 195px;
	width: 14px;
	height: 7px;
	position: absolute;
	z-index: 99;
}

.carrouselCurrentTitle, .carrouselCurrentCategory, .carrouselCurrentPrice{
	height: 15px;
	overflow: hidden;
}

.carrouselCurrentTitle{
	font-weight: bold;
	padding: 5px 0 0 5px;
	cursor: hand;
	cursor: pointer;
}

.carrouselCurrentCategory{
	padding-left: 5px;
	cursor: hand;
	cursor: pointer;
}

.carrouselCurrentPrice{
	font-weight: bold;
	padding-left: 5px;
	cursor: hand;
	cursor: pointer;
	float: left;
}

.carrouselCurrentOldPrice{
	text-decoration: line-through;
	padding-left: 10px;
	float: left;
	cursor: hand;
	cursor: pointer;
}

.carrouselCursorLeft, .carrouselCursorRight{
	width: 90px;
	height: 90px;
	position: absolute;
	top: 22px;
	cursor: hand;
	cursor: pointer;
	z-index: 89;
}

.carrouselCursorLeft{
	left: 44px;
}

.carrouselCursorRight{
	left: 284px;
}

.oldPrice{
	text-decoration: line-through;
}

.home-carrousel-html .carrouselCursor{
	left: 30px;
	top: 11px;
}

.home-carrousel-html .carrouselCursorArrow{
	left: 73px;
	top: 109px;
}

.carrouselCurrentTitle a, .carrouselCurrentCategory a, .carrouselCurrentPrice a, .carrouselCurrentOldPrice a{
	text-decoration: none;
	color: #000;
}